apiVersion: v2
appVersion: "1.0"
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: Certificate Issuer chart for OSH
home: https://cert-manager.io/
name: ca-issuer
version: 2025.2.0+3dc5a3e14
